View Single Post
Old 06-19-2006, 12:43 PM   #3
SteveJobs
Junior Member
 
Join Date: Nov 2005
Posts: 10
Default

The problem is, they need the newest windows beta client, I understand it has better speex compatibility. I have not verified this, but I've read that this is the issue.

I own a Mac and a PC, I have not pushed for my guild to make this change because I use my PC solely for vent, and I can deal with it. Unfortunately the fix involves everyone updating their vent clients to the latest beta, which kinda sucks.

I wish they'd push the latest beta down as the newest version to windows users so I can have them switch and stop using 2 computers :P
SteveJobs is offline   Reply With Quote